RubyGems Navigation menu

opal-connect 0.0.22

Connect Opal to Ruby.

Versions:

  1. 0.0.22 - July 08, 2016 (18 KB)
  2. 0.0.21 - July 07, 2016 (18 KB)
  3. 0.0.20 - July 07, 2016 (18 KB)
  4. 0.0.19 - July 06, 2016 (18 KB)
  5. 0.0.18 - May 18, 2016 (15 KB)
Show all versions (22 total)

Runtime Dependencies (3):

  • oga >= 2.2
  • opal < 0.11.0
  • opal-jquery >= 0.4.1
  • Development Dependencies (3):

    Owners:

    Authors:

    • cj

    SHA 256 checksum:

    a212b5b05f64bdec55e3c1633a89be074b7fe3ee43fa4d9c13650e987f94a5bf

    Total downloads 24,624

    For this version 2,675

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: